<!--
@license
Copyright (c) 2015 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->
<dom-module id="roboto-font">
  <template>
    <style>
        @font-face {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 300;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-Light.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto';
          font-style: italic;
          font-weight: 300;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-LightItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 400;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-Regular.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto';
          font-style: italic;
          font-weight: 400;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-MediumItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 500;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-Medium.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto';
          font-style: italic;
          font-weight: 500;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-MediumItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto';
          font-style: normal;
          font-weight: 700;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-Bold.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto';
          font-style: italic;
          font-weight: 700;
          src: url('/extern/bower_components/font-roboto/Roboto/Roboto-BoldItalic.ttf') format('truetype');
        }




        @font-face {
          font-family: 'Roboto Mono';
          font-style: normal;
          font-weight: 300;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-Light.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto Mono';
          font-style: italic;
          font-weight: 300;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-LightItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto Mono';
          font-style: normal;
          font-weight: 400;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-Regular.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto Mono';
          font-style: italic;
          font-weight: 400;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-MediumItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto Mono';
          font-style: normal;
          font-weight: 500;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-Medium.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto Mono';
          font-style: italic;
          font-weight: 500;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-MediumItalic.ttf') format('truetype');
        }

        @font-face {
          font-family: 'Roboto Mono';
          font-style: normal;
          font-weight: 700;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-Bold.ttf') format('truetype');
        }
        @font-face {
          font-family: 'Roboto Mono';
          font-style: italic;
          font-weight: 700;
          src: url('/extern/bower_components/font-roboto/Roboto_Mono/RobotoMono-BoldItalic.ttf') format('truetype');
        }
    </style>
  </template>
</dom-module>
